@font-face {
  font-family: antonio-regular;
  src: url('../fonts/Antonio/static/Antonio-Regular.ttf');
}

@font-face {
  font-family: 'BebasBeue';
  src: url('../fonts/Bebas-Neue-Cyrillic.ttf');
}

:root {
  --main-width: 1270px;
  --color-active: #740503;
  --main-color: #740403;
}

*,
html,
body {
  margin: 0;
  padding: 0;
  font-family: "Calibri (MS)", sans-serif;
  font-size: 14px;
  scroll-behavior: smooth;
}

body {
  overflow-x: hidden;
  overscroll-behavior-x: none;
  max-width: 100vw;
}
a {
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}

a,
a:hover {
  text-decoration: none !important;
}

#header {
  width: 100%;
  height: 85px;
  text-align: center;
  background-color: #fff;
}

#header-info {
  width: 100%;
  text-align: center;
  background-color: var(--main-color);
  color: #fff;
}

#banner {
  width: 100%;
  position: relative;
  text-align: center;
  background-color: #fafafa;
}

#main {
  width: var(--main-width);
  /* height: 2800px; */
  margin: 20px auto;
  text-align: center;
  background-color: #fff;
}

#introduce {
  width: 100%;
  /* height: 3800px; */
  margin: 0 auto;
  text-align: center;
  background-color: #fafafa;
  border-bottom: 3px solid var(--color-active);
}

#footer {
  width: 100%;
  padding: 30px;
  text-align: center;
  background-color: #740109;
}

#header-info .header-info-content {
  width: var(--main-width);
  padding: 5px 0;
}

#header-info .header-info-content i {
  cursor: pointer;
}

#header-info .header-info-content .line-vertical {
  width: 20px;
  height: 50%;
  content: " ";
  border-right: 1px solid #000;
}

#header-info .header-info-content .icon-social i {
  cursor: pointer;
  font-size: 22px;
}

#header-info .header-info-content .icon-social i {
  cursor: pointer;
  font-size: 22px;
  margin-right: 1.5rem !important;
}

#header-info .header-info-content .fa-chevron-down {
  font-size: 16px !important;
}

#header-info .header-info-content .input-group .input-group-append {
  background-color: #F8F9FA;
  border-top-right-radius: var(--bs-border-radius);
  border-bottom-right-radius: var(--bs-border-radius);
}

#header-info .header-info-content .input-group input {
  font-size: 12px;
}

#header-info .header-info-content .icon-phone_in_talk {
  margin-left: 20px;
}

#header-info .header-info-content .button-language-selector {
  background: transparent;
  border: none;
  color: #555;
  font-size: 14px;
}

.favourite .fa-solid {
  color: #F47921;
}

.favourite .number-favourites {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 25%;
  transform: translate(-50%, -50%);
}

#header .header-content {
  width: var(--main-width);
  margin: 0 auto;
}

#header .img-logo-site {
  /*width: 319px;
  height: 85px;*/
  padding: 5px 0;
}

#header .img-logo-site:hover {
  cursor: pointer;
}

#banner #searching {
  position: absolute;
  left: calc((100% - var(--main-width)) / 2);
  bottom: 0;
  z-index: 2;
  width: var(--main-width);
  margin: 0 auto;
  background-color: #fafafa;
}

#banner #searching .searching-wrapper {
  width: 100%;
}

#banner #searching .searching-wrapper .tab-content {
  border-bottom: 3px solid var(--color-active);
  padding-bottom: 20px;
}

h2 {
  font-size: 20px;
}

#banner #searching .searching-wrapper .nav-tabs {
  border: none;
}

#banner #searching .searching-wrapper .nav-tabs .nav-link {
  color: #fff;
  font-weight: 600;
  background-color: var(--color-active);
  border: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

#banner #searching .searching-wrapper .nav-tabs .nav-link span {
  margin-right: 5px;
}

#banner #searching .searching-wrapper .nav-tabs .nav-item .active {
  color: var(--color-active);
  font-weight: 600;
  background-color: #fafafa;
}

#banner #searching .searching-wrapper .tab-content label {
  font-weight: 600;
}


#search-wrapper {
  width: 100%;
  /* background: url('/images/vietnam-tour/62de7b24d6eb7.jpg'); */
  background-repeat: no-repeat;
  background-size: cover;
  /* background-color: aqua; */
}

#search-wrapper img {
  max-height: 500px;
  object-fit: cover;
}

#search-wrapper p {
  color: #fff;
  font-weight: 700;
  font-size: 32px;
  text-align: center;
}

#search-result {
  width: 100%;
  margin: 0 auto;
}

#search-result .result {
  width: var(--main-width);
  margin: 0 auto;
}


#search-result .result .filter-zone .card {
  border-radius: 0 !important;
  border: 1px solid #759293 !important;
}

#search-result .result .filter-zone .card .card-header {
  background: #eff8fd;
  color: #000000;
}

#search-result .result .filter-zone .card .card-body h5 {
  color: #878788;
}

#search-result .info-text {
  width: calc(var(--main-width) - 250px);
}

#search-result .info-text h1 {
  color: var(--main-color);
  line-height: 1.4em;
  font-size: 2.92825769em;
  font-weight: 600;
  text-transform: uppercase;
}

#search-result .intro {
  background-color: #E2DFDF;
  text-align: center;
}

#search-result .intro div div img {
  width: 90px;
  height: 90px;
  margin-bottom: 1rem;
}

#search-result .intro h2 {
  color: var(--main-color);
  font-weight: 600;
  font-size: 2.5rem;
  text-transform: uppercase;
  line-height: 1.38000138em;
  font-size: 2.4402123em;
}

#search-result .intro .icon-area {
  width: var(--main-width);
  background: #E2DFDF;
}

#search-result .intro .icon-area p {
  color: #8E8D8D;
  font-weight: 600;
}

.breadcrumb-wrapper {
  background-color: #e2e0e0;

}

.breadcrumb-wrapper nav {
  width: var(--main-width);
  margin: 0 auto;
}

.breadcrumb-wrapper nav ol {
  line-height: 3;
}

.breadcrumb-wrapper nav ol li a {
  color: #7B7B7B;
}

.tour-item {
  border: 1px solid #ccc;
  border-radius: 0;
  padding: 10px;
  cursor: pointer;
}

.card-body a.btn.px-0.btn-showMoreLess {
  padding-bottom: 0px !important;
}

.tour-item .card-body>p:nth-child(3) span {
  font-style: italic;
  color: #6c757d;
}

small.text-muted {
  color: #000000 !important;
}

.tour-item .card-body .icon img {
  margin-right: 5px;
}

/* CSS for each tour */
.tour-item .tour-thumb {
  transition: all .3s;
  cursor: pointer;
/*  position: absolute;*/
  z-index: 0;
  height: 100%;
  width: 100%;
/*  max-height: 375px;*/
}

/* .tour-item .tour-thumb:hover {
  transform: scale(1.1);
} */

.tour-item .wishlist {
  position: absolute;
  z-index: 1;
  color: #fff;
  left: 20px;
  top: 5px;
  font-size: 24px;
  cursor: pointer;
}

.tour-item .wishlist.fa-solid {
  color: red;
}

/* .tour-item .price-origin,
.tour-item .price-non-origin {
  padding-right: 28px;
}

.tour-item .price-origin .text2 {
  text-decoration: line-through;
} */

.price-non-origin>span:first-child {
  margin-bottom: .5rem;
}

.tour-item .price-non-origin .main-price {
  color: var(--main-color);
  font-size: 26px;
  line-height: 18px;
  font-weight: 700;
  margin-top: 20px;
}

.tour-item .view-tour-btn {
  background: var(--main-color);
  border-radius: unset;
  font-weight: 500;
  font-size: 16px;
  color: #fff;
  border: none;
  margin-bottom: 15px;
}

.card-header {
  background-color: #fff;
  border-bottom: none;
  color: var(--main-color);
  font-size: 18px;
  font-weight: 600;
}

.card-body h5 {
  color: var(--main-color);
  font-size: 16px;
  font-weight: 600;
}

.text-justify {
  text-align: justify;
}

.point {
  color: #fff;
  padding: 4px 6px;
  background-color: #27aa45 !important;
  font-weight: 700;
  border-radius: 10px;
  font-size: 16px;
}

.point-level {
  color: #27aa45;
  font-weight: 500;
}

.result .card h5[class="card-title"] {
  color: #000;
  font-weight: 700;
  font-size: 20px;
  /* word-wrap: break-word;
  word-break: break-all;
  white-space: nowrap; */
}

.result .card h5[class="card-title"]:hover {
  cursor: pointer;
}

.page-item {
  margin: 0 5px;
}

.page-link {
  color: var(--main-color);
  border-color: var(--color-active);
  background-color: #fff;
}

.page-link:hover {
  color: var(--main-color);
}

.page-link:focus {
  color: var(--main-color);
  box-shadow: none;
}

.page-item:first-child .page-link,
.page-item:last-child .page-link {
  border-radius: unset;
}

.active>.page-link,
.page-link.active {
  background-color: var(--color-active);
  border-color: var(--color-active);
}

#search-result .faqs {
  width: var(--main-width);
  margin: 0 auto;
}

#search-result .faqs h2 {
  color: var(--main-color);
  font-weight: 700;
}

/* Meet our team */
.meet-our-team {
  width: var(--main-width);
  margin: 0 auto;
}

.meet-our-team p {
  font-size: 16px;
}

.meet-our-team .user-title {
  font-family: 'Calibri (MS)', sans-serif;
  color: var(--main-color);
  font-weight: 700;
  font-size: 1.3rem;
}

.meet-our-team .user-profile {
  text-align: center;
}

.meet-our-team .fa-whatsapp {
  font-weight: bold;
  font-size: 18px;
}

.meet-our-team .fa-envelope {
  font-weight: bold;
  border: 1px solid var(--main-color);
  border-radius: 50%;
  color: var(--main-color);
  padding: 3px;
  font-size: 12px;
}

.meet-our-team .user-item {
  background: #F9F8F2;
  text-align: start;
}

.meet-our-team .user-item {
  overflow: hidden;
  align-items: center;
  /* justify-content: center; */
}

.meet-our-team .user-item img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin-left: 10px;
  margin-right: 7px;
  /* margin-top: 20px; */
  /* transform: scale(1.5); */
}

.meet-our-team .user-profile {
  padding: 15px 0;
}

.meet-our-team>div h2 {
  color: var(--main-color);
  font-weight: 600;
}

.meet-our-team>div p {
  color: #000;
}

.user-item {
  border: 1px solid #ccc;
  border-radius: 4px;
}

.user-item img {
  width: 30%;
}

.user-item .user-profile {
  margin-top: 10px;
}

.user-item .user-profile p {
  padding-left: 10px;
  color: #000 !important;
}

.user-item .user-profile .user-title {
  color: var(--main-color);
  font-weight: 600;
  font-size: 16px;
}

.user-item .user-profile p[class="mt-3"] .icon-phone {
  color: green;
  border: 1px solid green;
  padding: 5px;
  border-radius: 50%;
  font-weight: 600;
}

.user-item .user-profile p[class="phone2"] .icon-phone {
  color: var(--main-color);
  border: 1px solid var(--main-color);
  padding: 5px;
  border-radius: 50%;
  font-weight: 600;
}

.icon-mail_outline {
  color: var(--main-color);
  border: 1px solid var(--main-color);
  padding: 4px;
  border-radius: 50%;
  font-weight: 600;
}

.hightlight-btn {
  color: #000;
}

.w-10 {
  width: 10% !important;
}

.btn-send {
  background-color: #f47921;
  color: #fff;
}

.q-and-a {
  width: calc(.8 * var(--main-width));
  margin: 0 auto;
}

.q-and-a h1 {
  color: var(--main-color);
  font-weight: 600;
}

.q-and-a .btn-ask {
  background: var(--main-color);
  color: #fff;
}

.q-and-a .q-and-a-item .question {
  background: #D8D5D5;
  padding: 10px 0;
  border-radius: 25px 25px 0 0;
}

.q-and-a .q-and-a-item .answer {
  background: #F9F8F2;
  padding: 10px 0;
  border-radius: 0 0 25px 25px;
}

.q-and-a .q-and-a-item .question .author {
  content: "";
  border-right: 1px solid #A9A8A8;
  text-align: center;
}

.q-and-a .q-and-a-item .answer .author {
  content: "";
  border-right: 1px solid #A9A8A8;
  text-align: center;
}

.q-and-a .q-and-a-item .question .author i,
.q-and-a .q-and-a-item .answer .author i {
  font-size: 28px;
  color: #FB8C14;
}

.optional {
  display: none;
}

.result-zone .nav-pills {
  /* width: 100%; */
  overflow-x: auto;
  display: flex;
  flex-wrap: nowrap;

  scrollbar-width: thin;
  scrollbar-color: #754073 #DFE9EB;
}

.result-zone .nav-pills .nav-item {
  flex: 1 1 auto;
  margin: 0 10px 0.5rem 10px;
  text-align: center;
}

.result-zone .nav-link {
  color: #000;
  font-weight: 600;
  cursor: pointer;
  white-space: nowrap;
  border-radius: unset;
  border: 1px solid #BCBCBC;

}

.result-zone.nav-link:focus-visible {
  box-shadow: none !important;
}

.result-zone .nav-link.active {
  color: var(--main-color);
  background: #fff;
  font-weight: bolder;
  border-color: var(--main-color);
}

.result-zone .slick-slide img {
  width: 100%;
  max-height: 80vh;
}

/* Chrome, Edge and Safari */
.result-zone .nav-pills::-webkit-scrollbar {
  height: 4px;
  width: 4px;
}

.result-zone .nav-pills::-webkit-scrollbar-track {
  border-radius: 5px;
  background-color: #DFE9EB;
}

.result-zone .nav-pills::-webkit-scrollbar-track:hover {
  background-color: #B8C0C2;
}

.result-zone .nav-pills::-webkit-scrollbar-track:active {
  background-color: #B8C0C2;
}

.result-zone .nav-pills::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: var(--main-color);
}

.result-zone .nav-pills::-webkit-scrollbar-thumb:hover {
  background-color: var(--main-color);
}

.result-zone .nav-pills::-webkit-scrollbar-thumb:active {
  background-color: var(--main-color);
}

p.mt-3, p.phone2
{
  color: #000 !important
}


/* Responsive for mobile */
@media screen and (max-width: 767px) {
  :root {
    --main-width: 100% !important;
  }

  #header-info {
    display: none;
  }

  #header,
  #header .header-content {
    width: 100%;
    justify-content: space-between;
  }

  #header .img-logo-site {
    padding: 10px 20px;
  }

  #header .header-content .fa-bars {
    display: block !important;
    margin-right: 25px;
    font-size: 24px;
    color: #000;
    cursor: pointer;
  }

  #header .header-content>a,
  #header .header-content>.vl {
    display: none !important;
  }

  .slick-slide {
    min-height: 300px;
  }

  .slick-slide img {
    min-height: 300px;
  }

  #footer {
    width: 100%;
  }

  #search-result .info-text {
    width: 100% !important;
    padding: 0 10px;
  }

  #search-result .intro .icon-area {
    width: 100% !important;
  }

  #search-result .result {
    width: 100% !important;
  }

  #search-result .result .row {
    width: 100% !important;
    margin: 0;
    padding: 0 10px;
  }

  #search-result .result .filter-zone {
    display: none;
  }

  #search-result .result .result-zone {
    display: block !important;
    width: 100% !important;
  }

  #search-result .result .result-zone .tour-item div[class="col-md-5 overflow-hidden position-relative"] {
    min-height: 200px;
/*    height: 300px;*/
    padding: 0;
  }

  #search-result .result .result-zone .tour-item div[class="col-md-5 overflow-hidden position-relative"] img {
    width: 100% !important;
  }

  #search-result .result .result-zone .tour-item div[class="col-md-2 d-grid"] {
    display: flex !important;
    justify-content: space-evenly;
  }

  #search-result .result .result-zone .tour-item .row {
    padding: 0;
  }

  .q-and-a {
    width: 100%;
    padding: 0 10px;
  }

  .q-and-a .q-and-a-item .question .author,
  .q-and-a .q-and-a-item .answer .author {
    width: 35% !important;
  }

  .meet-our-team .user-item {
    margin-bottom: 1rem;
  }

  .tour-item .price-non-origin>span:first-child {
    display: contents !important;
  }

  .tour-item .price-non-origin {
    margin-bottom: 0;
    margin-top: 0.5rem;
  }

  .meet-our-team p {
    font-size: 16px;
  }

  .meet-our-team .user-item img {
    width: 80px;
    height: 80px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1270px) {
  :root {
    --main-width: 100% !important;
  }

  #header-info {
    display: none;
  }

  #header,
  #header .header-content {
    width: 100%;
    justify-content: space-between;
  }

  #header .img-logo-site {
    padding: 10px 20px;
  }

  #header .header-content .fa-bars {
    display: block !important;
    margin-right: 25px;
    font-size: 24px;
    color: #000;
    cursor: pointer;
  }

  #header .header-content>a,
  #header .header-content>.vl {
    display: none !important;
  }

  #banner h1 {
    display: none;
  }

  #banner #searching {
    width: 95%;
    margin: 0 auto;
    border-radius: 0;
  }

  #banner #searching form {
    display: block !important;
  }

  #banner #searching .form-group {
    width: 100% !important;
    text-align: start;
  }

  #banner #searching form {
    text-align: center !important;
  }

  #banner #searching form .btn-searching {
    position: unset;
    border-radius: unset !important;
  }

  .slick-slide {
    min-height: 300px;
  }

  .slick-slide img {
    min-height: 300px;
  }

  #footer {
    width: 100%;
  }

  #search-result .intro .icon-area {
    display: grid;
    grid-template-columns: repeat(3, .5fr);
    grid-template-rows: repeat(2, .5fr);
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  #search-result .intro .icon-area>div {
    width: unset;
  }

  .filter-zone {
    display: none !important;
  }

  .result-zone {
    width: 88% !important;
    margin: 0 auto;
  }

  .result-zone .icon img {
    width: 40px;
  }

  

  .meet-our-team .row>div {
    width: 100% !important;
    padding: 0 !important;
  }

  .meet-our-team .row>div:not(:last-child) {
    margin-bottom: 1.5rem;
  }
}

@media only screen and (min-width: 769px) and (max-width: 1024px) and (orientation: landscape) {
  .meet-our-team
  {
    width: 95% !important;
  }
  .meet-our-team .user-item img
  {
    margin: 0 10px !important;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin: 0 20px;
  }
}

@media screen and (min-width: 800px){
  .some-like-tour .img-wrapper {
    height: 200px;
    max-height: 200px;
  }
  .some-like-tour>div{ height: 435px}
  .some-like-tour>div>div .card-body>div:last-child {
    position: absolute;
    bottom: 5px;
  }
  .tour-item .tour-thumb{ position:absolute; max-height: 375px;}
}